html, body 
{background-color:#D8CDD1;
font-family: verdana;
color: black;
font-size:12px;
list-style:none;}

img
{border:0;}

ul
{padding: 0; margin: 0;
list-style:none;}

li
{padding: 0; margin: 0;}

ol
{}

a
{color: #FE0C46;
text-decoration: none;
font-weight: bold;}

a:hover 
{color: #FE0C46;}

img.womanhome
{margin: 0 auto;
width: 50%;
text-align: center;}

img.logo
{margin-top: 20px;
width: 80%;}

div.sub
{margin-top: 8px;
font-size:16px;
margin-bottom: 30px;}

div.main
{text-align: justify;
max-width: 760px}

h3.header
{margin-top: 30px;}

h3.posttitle
{margin-top: 30px;}

h4.header
{margin-top: 30px;}

h4.posttitle
{margin-top: 30px;}

div.byline
{font-size: 11px;
margin-top: 15px;}

p.byline
{font-size: 11px;
margin-top: 15px;}

div.links
{font-size: 20px;}

div.footer
{text-align: justify;
clear: left;
margin-top:30px;
margin-bottom:30px}

div.footerhome
{margin-top:30px;
margin-bottom:30px}

div.all
{margin-left:30px;
margin-right:30px;}

div.allhome
{margin-left:30px;
margin-right:30px;
margin: 0 auto;
text-align: center;}

div.allnews
{margin-left:38px;
margin-right:38px;
margin-top: 8px;}

img.artist
{float: left;
margin-right:30px;
margin-bottom:30px;
margin-top: 15px;}

img.coverfront
{float: left;
margin-right:30px;
margin-top: 15px;}

img.covermiddle
{float: left;
margin-right:30px;
margin-top: 5px;
clear: left;}

img.coverback
{float: left;
margin-right:30px;
margin-bottom:30px;
margin-top: 5px;
clear: left;}

div.info
{margin-left:330px;}

div.buttons
{margin-top:30px;}

img.square
{margin-top: 15px;}

li.squaretext
{margin-top:30px;}

li.byline
{font-size: 11px;
margin-top: 15px;}

img.shopsquare
{margin-top: 15px;
margin-bottom: 15px;}

img.feed
{margin-top: 30px;}

p.bio
{margin-top: 30px;}

img.cc
{margin-top: 30px;}

ul.covers
{margin-top: 30px;}

li.hidden
{list-style-type:none;}

a.hidden
{color:#EAEAAE;}

ul.zip
{margin-top: 30px;}

li.shopheader
{font-weight: bold;}

li.shopheader2
{margin-top:30px;
font-weight: bold;}

li.shopdesc
{margin-top: 15px;}

#navbar-iframe {
height:0px;
visibility:hidden;
display:none;}

div.archivelist
{font-size: 11px;}

div.fb-like
{margin-top: 30px;
margin-bottom: 30px;
margin-right: 15px;
margin-left: 12px;}

div.fb-page
{margin-top: 30px;
margin-bottom: 30px;}

div.twitterbox
{margin-top: 30px;}